body {
  padding: 0;
  margin: 0;
}
.dflex {
  display: flex;
}
.ib {
  display: inline-block;
}
b,
strong {
  font-weight: 700;
}
.smart-top-bar-main-row1 {
  margin-top: 0px;
  color: #fff;
  font-size: 18px;
  font-style: normal;
}
.smart-top-bar {
  padding-top: 9px;
  background-color: #2d2b31;
  color: #fff;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  min-height: 48px;
}
.smart-top-bar .smart-top-bar-main-row2 {
  margin-top: 0px;
  color: #fff;
  font-size: 13px;
  font-style: normal;
}
.page-header {
  flex-direction: column;
  background-color: #a9b089;
  display: flex;
  margin-left: 0;
  margin-right: 0;
}
.page-header-row1 {
  display: flex;
  align-items: stretch;
}
.return-info a {
  text-decoration: none;
  color: #fff;
}
.phone-numbers {
  flex-direction: column;
}
/*# sourceMappingURL=style.css.map */